 /* ::-webkit-scrollbar:vertical{
         display: none;
         } */
         html,
         body {
         max-width: 100%;
         overflow-x: hidden;
         }
         /* loader css */
         /* #loading_indicator {
         position: absolute;
         top: 0;
         bottom: 0;
         left: 0;
         right: 0;
         margin: auto;
         border: 10px solid #FFEE00;
         border-radius: 50%;
         border-top: 10px solid blue;
         width: 100px;
         height: 100px;
         animation: spinIndicator 1s linear infinite;
         }
         @keyframes  spinIndicator {
         100% {
         transform: rotate(180deg);
         }
         } */
         @media  screen and (max-width:1199.98px) {
         .mobile-wrapper {
         position: absolute;
         top: 95px;
         background: white;
         width: 100%;
         transition: .5s ease-in;
         padding-left: 0px;
         }
         .navbar-collapse.show {
         top: 10px !important;
         position: relative !important;
         transition: .5s ease-in !important;
         height: calc(100vh - 100px) !important;
         }
         .mobile-droup .dropdown-menu-hover {
         position: relative;
         }
         .mobile-sub-investor-title .drop-bg {
         background-color: transparent
         }
         a:hover {
         color: unset;
         }
         }
         .User-Dropdown {
         z-index: 99;
         }
         .dropdown-toggle::after {
         content: none;
         }
         .z-position {
         position: relative;
         z-index: 1;
         }
         .z-header {
         z-index: 4;
         }
         img.lazy {
         /* max-height: 500px !important; */
         }
         .theme-bg {
         background-color: var(--theme-yFFEE00) !important;
         }
         #btn-back-to-top {
         position: fixed;
         background-color: var(--txt-b0034AD) !important;
         height: 37px;
         width: 37px;
         bottom: 30px;
         right: 30px;
         display: none;
         border-radius: 100%;
         display: flex !important;
         justify-content: center;
         align-items: center;
         z-index: 9999;
         }
         .fa-solid.fa-chevron-up {
         color: #FFEE00 !important;
         font-size: 1.3rem;
         }
         #btn-back-to-top .fa-solid.fa-chevron-up:hover {
         font-size: 1rem;
         transition: 0.3s ease-in;
         }
         .header-cart {
         display: flex;
         align-items: flex-start;
         flex-direction: row;
         flex-wrap: nowrap;
         justify-content: center;
         margin-right: 20px;
         padding-top: 5px;
         position: relative;
         width: 32px;
         height: auto;
         }
         .header-cart span {
         position: absolute;
         top: 0px;
         right: -10px;
         border-radius: 50%;
         background: #E51B21;
         width: 20px;
         height: auto;
         text-align: center;
         font-size: 14px;
         color: #fff;
         }
         .user-name {
         /* text-align: right; */
         }
         .download-btn {
         text-decoration: none;
         font-size: 16px;
         font-weight: 500;
         color: #000000;
         }
         .download-btn:hover {
         color: var(--txt-b0034AD);
         text-decoration-line: underline;
         }
         .footer-quick-links li {
         margin: 0 8px;
         }
         .footer-quick-links li a {
         font-size: 12px;
         text-transform: capitalize;
         font-weight: 500;
         text-decoration: underline !important;
         color: #000;
         }
         .footer-quick-links li a:hover {
         color: var(--txt-b0034AD) !important;
         }
         .footer-title {
         font-size: 14px;
         text-transform: uppercase;
         color: #000 !important;
         font-weight: 500;
         }
         .footer-social-img {
         width: 20px;
         height: auto;
         margin: 6px;
         }
         .certifications-img {
         width: 50px;
         height: auto;
         }
         .inputWithIcon {
         position: relative;
         }
         .inputWithIcon i {
         position: absolute;
         left: 0;
         top: 20px;
         padding: 9px 8px;
         color: #aaa;
         transition: 0.3s;
         }
         .inputWithIcon input[type="email"] {
         width: 100%;
         border: 2px solid #aaa;
         border-radius: 4px;
         margin: 8px 0;
         outline: none;
         padding: 8px 8px 8px 40px;
         box-sizing: border-box;
         transition: 0.3s;
         }
         .inputWithIcon input[type="email"]:focus {
         border-color: #0034AD;
         box-shadow: 0 0 8px 0 #0034AD;
         }
         img.lazy-loading {
         width: 700px;
         height: auto;
         display: block;
         /* optional way, set loading as background */
         background-image: url('front/assets/images/lazy-loader.svg');
         background-repeat: no-repeat;
         background-position: 50% 50%;
         }
         img.lazy {
         width: 100% !important;
         max-height: 100% !important;
         display: block;
         background-image: url('front/assets/images/lazy-loader.svg');
         background-repeat: no-repeat;
         background-position: 50% 50% !important;
         object-fit: scale-down !important;
         }
         #web-footer{
         display: flex;
         background-color: #FFF212;
         padding: 40px 5%;
         gap: 35px;
         }
         #web-footer .footer-box h3{
         color: #3E4095;
         font-family: "Dosis", sans-serif;
         margin-bottom: 15px;
         font-size: 18px!important;
         }
         #web-footer .footer-box ul{
         list-style-type: none;
         padding-left: 0;
         }
         #web-footer .footer-box ul li{
         margin-top: 7px;
         }
         #web-footer .footer-box ul li a{
         color: #3E4095;
         text-decoration: none;
         font-family: "Dosis", sans-serif;
         }
         .footer-box .logo-box{
         display: flex;
         align-items: center;
         justify-content: space-evenly;
         gap: 15px;
         margin-bottom: 25px;
         background-color: #fff;
         padding: 10px;
         border-radius: 35px;
         margin-top: 10px;
         }
         .footer-box .logo-box img{
         width: 40px;
         }
         .footer-box .amazon-logo{
         width: 80px;
         padding: 3px 20px;
         background-color: #fff;
         border-radius: 24px;
         margin-top: 7px;
         }
         .copyright{
         display: flex;
         align-items: end;
         color: #3E4095;
         }
         .copyright p{
         font-weight: 600;
         font-family: "Dosis", sans-serif;
         }
         .break-text{
         display: block;
         color: #a29c9cd9 !important;
         font-size: smaller;
         }
         @media (max-width: 600px){
         #web-footer{
         flex-wrap: wrap;
         }
         }
         .error{
            color:red;
            font-size:15px;
            }

            @media  screen and (max-width:768.98px){
            .follow-dv{
            padding: 0px;
            }
            .slick-initialized .slick-slide{
            margin: 1px;
            }
            .follow-dv ul li img{
            height:100%;
            }
            .follow-dv ul li .follow-insta img{
            width: 40px;
            height: 40px;
            }
            .follow-dv h2 {
            font-size: 26px;
            }
            }
            a{
            font-family: "Rubik", sans-serif;
            }
            .banner{
            display: flex;
            justify-content: center;
            position: relative;
            margin: 0 auto;
            width: 99vw;
            }
            .banner img{
            /* width: 90vw; */
            border-bottom-left-radius: 20px;
            border-bottom-right-radius: 20px;
            /* height: 83vh; */
            width: 100%;
            height: auto;
            }
            .mob-bann{
            display: none;
            }
            .bannertxt{
            position: absolute;
            top: 30%;
            left: 5%;
            }
            .bannertxt h2{
            font-size: 70px;
            color: #fff;
            font-family: "Dosis", sans-serif;
            line-height: 76px;
            font-weight: 700;
            }
            .bannertxt p{
            font-size: 18px;
            color: #fff;
            margin-top: 20px;
            }
            /*----products-section----*/
            .products-section{
            background-color: ;
            padding: 30px 0%;
            margin: 50px 0px 0px 0px;
            overflow: hidden;
            position: relative;
            }
            #rightarr{
            position: absolute;
            right: 2%;
            top: 40%;
            opacity: 0.4;
            font-size: 40px;
            color: #fff;
            }
            #leftarr{
            position: absolute;
            left: 2%;
            top: 40%;
            opacity: 0.4;
            font-size: 40px;
            color: #fff;
            }
            .products-section .heading{
            display: flex;
            align-items: center;
            flex-direction: column;
            gap: 5px;
            color: #fff;
            }
            .products-section .heading h2{
            font-size: 35px;
            font-family: "Dosis", sans-serif;
            text-transform: uppercase;
            font-weight: 700;
            }
            /*.products-section .prod-grid{
            display: flex;
            gap: 20px;
            }*/
            .products-section .prod-grid{
            padding: 20px 10px;
            }
            .products-section .prod-grid .product img{
            width: 73%;
            position: relative;
            }
            .img1-box{
            position: relative;
            }
            .img2-box{
            position: relative;
            }
            .img3-box{
            position: relative;
            }
            .prod-grid .product .img1-box::before{
            content: "";
            position: absolute;
            width: 290px;
            height: 290px;
            background-color: #fff;
            border-radius: 50%;
            left: 11%;
            top: 6%;
            box-shadow: 0px 10px 24px 0px rgba(0,0,0,0.25);
            }
            .prod-grid .product .img2-box::before{
            content: "";
            position: absolute;
            width: 290px;
            height: 290px;
            background-color: #fff;
            border-radius: 50%;
            left: 11%;
            top: 6%;
            box-shadow: 0px 10px 24px 0px rgba(0,0,0,0.25);
            }
            .prod-grid .product .imgp::before{
            content: "";
            position: absolute;
            width: 290px;
            height: 290px;
            background-color: #fff;
            border-radius: 50%;
            left: 11%;
            top: 6%;
            box-shadow: 0px 10px 24px 0px rgba(0,0,0,0.25);
            }
            .img1{
            transform: rotate(7deg);
            }
            .img2{
            transform: rotate(-7deg);
            }
            .img3{
            transform: rotate(8deg);
            }
            .imgp{
            display: flex;
            justify-content: center;
            align-items: center;
            height: 350px;
            }
            .products-section .prod-grid .product{
            text-align: center;
            color: #fff;
            }
            .prod-grid .product h3{
            margin-top: 12px;
            font-size: 20px;
            margin-bottom: 15px;
            font-family: "Dosis", sans-serif;
            }
            .prod-grid .product p{
            margin-bottom: 20px;
            font-size: 14px;
            }
            .heading p i{
            font-size: 11px;
            }
            .prod-grid .product .btn{
            padding: 12px 25px;
            background-color: #fff;
            color: #3E4095;
            text-decoration: none;
            border-radius: 20px;
            font-weight: 700;
            font-size: 12px;
            margin-top: 18px;
            text-transform: uppercase;
            }
            .products-section .btn-box{
            display: flex;
            justify-content: center;
            margin-top: 40px;
            }
            .btn-box .btn4{
            padding: 13px 20px;
            background-color: transparent;
            border-radius: 25px;
            border: 2px solid #fff;
            color: #fff;
            text-decoration: none;
            }
            .products-section .owl-nav button.owl-next {
            right: 4px!important;
            }
            .products-section .owl-nav button.owl-prev {
            left: 4px!important;
            }
            .owl-nav button span{
            font-size: 30px;
            top: 0px;
            }
            .owl-nav button{
            width: 32px;
            height: 32px;
            }
            /*-----arrivals-section-----*/
            .arrivals-section{
            padding: 70px 0px;
            background-color: ;
            text-align: center;
            overflow: hidden;
            position: relative;
            }
            .arrivals-section h2{
            color: #fff;
            font-size: 35px;
            margin-bottom: 30px;
            font-family: "Dosis", sans-serif;
            text-transform: uppercase;
            font-weight: 700;
            }
            .arrivals-grid{
            display: flex;
            justify-content: center;
            gap: 40px;
            margin-bottom: 35px;
            }
            .arr-prod{
            width: 300px;
            height: 400px;
            overflow: hidden;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 15px;
            }
            .arr-prod img{
            border-radius: 15px;
            width: 100%;
            }
            .arr-prod .btn5{
            padding: 8px 20px;
            background-color: transparent;
            border-radius: 25px;
            border: 2px solid #fff;
            color: #fff;
            text-decoration: none;
            position: absolute;
            bottom: 21%;
            }
            .arrivals-section .btn2{
            padding: 13px 20px;
            background-color: transparent;
            border-radius: 25px;
            border: 2px solid #fff;
            color: #fff;
            text-decoration: none;
            }
            .social-icons{
            background-color: #FF5A36;
            padding: 30px 0;
            color: #fff;
            }
            .social-box{
            display: flex;
            justify-content: center;
            gap: 30px;
            padding: 10px 0px;
            }
            .social-icons h3{
            text-align: center;
            margin-bottom: 15px;
            font-size: 30px;
            font-family: "Dosis", sans-serif;
            text-transform: uppercase;
            font-weight: 700;
            }
            .social-icons i{
            padding: 25px;
            background-color: #fff;
            font-size: 30px;
            color: #FF5A36;
            border-radius: 50%;
            cursor: pointer;
            }
            .recipes-section{
            background-color: ;
            padding: 40px 0%;
            overflow: hidden;
            position: relative;
            }
            .recipes-section .recipes-head h2{
            color: #fff;
            font-size: 35px;
            margin-bottom: 50px;
            font-family: "Dosis", sans-serif;
            text-align: center;
            text-transform: uppercase;
            font-weight: 700;
            }
            .recipes-section .recipes{
            display: flex;
            gap: 20px;
            }
            .recipes .img-box{
            flex-basis: 30%;
            display: flex;
            justify-content: center;
            }
            .recipes-section .recipes .recipe-div{
            display: flex;
            justify-content: center;
            }
            .recipes .img-box img{
            width: 80%;
            }
            .recipes .details-box{
            flex-basis: 48%;
            display: flex;
            padding: 10px;
            flex-direction: column;
            gap: 7px;
            color: #fff;
            justify-content: center;
            }
            .recipes .details-box h3{
            font-size: 32px;
            font-family: "Dosis", sans-serif;
            }
            .recipes .details-box .read{
            color: #fff;
            text-align: right;
            font-weight: 600;
            font-size: 15px;
            }
            .recipes .details-box .btn3{
            padding: 11px 20px;
            background-color: transparent;
            border-radius: 23px;
            border: 2px solid #fff;
            color: #fff;
            text-decoration: none;
            align-self: flex-start;
            font-weight: 600;
            margin-top: 25px;
            }
            .recipes-section .owl-nav button.owl-prev {
            left: 20px;
            }
            .recipes-section .owl-nav button.owl-next {
            right: 20px;
            }
            /*----news-section-----*/
            .news-section{
            background-color: ;
            padding: 40px 6%;
            overflow: hidden;
            position: relative;
            min-height: 500px;
            }
            .news-section .btn-box{
            display: flex;
            justify-content: center;
            margin-top: 20px;
            }
            .news-section .news-head h2{
            color: #fff;
            font-size: 35px;
            margin-bottom: 30px;
            font-family: "Dosis", sans-serif;
            text-align: center;
            text-transform: uppercase;
            font-weight: 700;
            }
            .news-section .news-wrapper{
            /*display: flex;
            justify-content: center;
            gap: 40px;*/
            padding-bottom: 40px;
            }
            .news-wrapper .news-box img{
            width: 100%;
            border-radius: 16px;
            }
            .news-wrapper .news-box{
            border-radius: 16px;
            /* box-shadow: 0px 10px 24px 0px rgba(0,0,0,0.25); */
            position: relative;
            background-color: #0483F0;
            }
            .news-wrapper .news-box .news-text{
            background-color: #0483F0!important;
            margin-top: 0px;
            position: absolute;
            height: 230px;
            padding: 20px;
            color: #fff;
            border-bottom-right-radius: 16px;
            border-bottom-left-radius: 16px;
            z-index: 3;
            box-shadow: 0px 10px 24px 0px rgba(0,0,0,0.25);
            }
            .news-box .news-text::before{
            content: "";
            background: linear-gradient(to top, #0483F0, transparent);
            width: 100%;
            height: 60px;
            position: absolute;
            top: -60px;
            left: 0px;
            z-index: 5;
            }
            .news-wrapper .news-box .news-text p{
            font-size: 14px;
            line-height: 20px;
            margin-bottom: 7px;
            }
            .news-box .news-text h4{
            font-size: 20px;
            margin-bottom: 7px;
            }
            .news-box .news-text .link-text{
            text-align: right;
            margin-top: 7px;
            }
            .link-text a{
            font-size: 14px;
            color: #fff;
            font-weight: 700;
            }
            .grad-box{
            background-color: linear-gradient(bottom to top, #0483F0, transparent);
            height: 50px;
            position: absolute;
            bottom: 150px;
            width: 100%;
            z-index: 6;
            }
            .news-section .owl-nav button.owl-prev {
            left: -22px;
            }
            .news-section .owl-nav button.owl-next {
            right: -22px;
            }
            /*-----footer----*/
            /*footer{
            display: flex;
            background-color: #FFF212;
            padding: 40px 5%;
            gap: 35px;
            }
            footer .footer-box h3{
            color: #3E4095;
            font-family: "Dosis", sans-serif;
            margin-bottom: 15px;
            }
            footer .footer-box ul{
            list-style-type: none;
            }
            footer .footer-box ul li{
            margin-top: 7px;
            }
            footer .footer-box ul li a{
            color: #3E4095;
            text-decoration: none;
            font-family: "Dosis", sans-serif;
            }
            .footer-box .logo-box{
            display: flex;
            align-items: center;
            gap: 15px;
            margin-bottom: 25px;
            background-color: #fff;
            padding: 10px;
            border-radius: 35px;
            margin-top: 10px;
            }
            .footer-box .logo-box img{
            width: 40px;
            }
            .footer-box .amazon-logo{
            width: 80px;
            padding: 3px 20px;
            background-color: #fff;
            border-radius: 24px;
            margin-top: 7px;
            }
            .copyright{
            display: flex;
            align-items: end;
            color: #3E4095;
            }
            .copyright p{
            font-weight: 600;
            }*/
            @media (min-width: 1350px){
            .prod-grid .product .imgp::before{
            content: "";
            position: absolute;
            width: 330px;
            height: 330px;
            background-color: #fff;
            border-radius: 50%;
            left: 11%;
            top: 6%;
            box-shadow: 0px 10px 24px 0px rgba(0,0,0,0.25);
            }
            .arr-prod{
            width: 350px;
            height: 350px;
            }
            .arrivals-grid{
            gap: 40px;
            }
            }
            @media (min-width: 1650px){
            .prod-grid .product .imgp::before{
            width: 370px;
            height: 370px;
            }
            .imgp {
            height: 450px;
            }
            }
            @media (max-width: 1150px){
            .prod-grid .product .imgp::before{
            content: "";
            position: absolute;
            width: 250px;
            height: 250px;
            background-color: #fff;
            border-radius: 50%;
            left: 11%;
            top: 6%;
            box-shadow: 0px 10px 24px 0px rgba(0,0,0,0.25);
            }
            .news-wrapper .news-box .news-text{
            height: 250px;
            }
            }
            @media (max-width: 1050px){
            .bannertxt h2{
            font-size: 45px;
            line-height: 48px;
            }
            .bannertxt p{
            font-size: 16px;
            line-height: 19px;
            }
            .prod-grid .product .imgp::before{
            content: "";
            position: absolute;
            width: 210px;
            height: 210px;
            background-color: #fff;
            border-radius: 50%;
            left: 11%;
            top: 6%;
            box-shadow: 0px 10px 24px 0px rgba(0,0,0,0.25);
            }
            }
            @media (max-width: 800px){
            .bannertxt h2{
            font-size: 35px;
            line-height: 38px;
            }
            .bannertxt p{
            font-size: 15px;
            line-height: 17px;
            }
            .prod-grid .product .imgp::before{
            content: "";
            position: absolute;
            width: 240px;
            height: 240px;
            }
            .arrivals-grid{
            gap: 15px;
            padding: 0px 10px;
            }
            .head-section .nav-section{
            display: none;
            }
            .head-section .icon-box{
            display: none;
            }
            #leftarr{
            display: none;
            }
            #rightarr{
            display: none;
            }
            .recipe-info{
            flex-wrap: wrap;
            }
            /*footer{
            flex-wrap: wrap;
            }*/
            }
            @media (max-width: 600px){
            .arrivals-grid{
            flex-wrap: wrap;
            justify-content:center;
            }
            .recipes-section .recipes{
            gap: 10px;
            margin-top: 50px;
            }
            /*.recipes{*/
            /*  flex-wrap: wrap;*/
            /*  flex-direction: column;*/
            /*}*/
            .recipe-div{
            flex-direction: column;
            }
            .news-section{
            padding: 100px 6% 70px 6%;
            }
            .news-section .news-wrapper{
            padding-bottom: 20px;
            gap: 0px;
            }
            .news-wrapper .news-box .news-text{
            height: 230px;
            }
            .social-box{
            flex-wrap: wrap;
            padding: 0px 30px;
            }
            .recipe-box{
            flex-wrap: wrap;
            flex-direction: column;
            padding: 20px;
            }
            .recipe-img img{
            width: 85%;
            }
            /*footer{
            flex-wrap: wrap;
            }*/
            .head-section .nav-section{
            display: none;
            }
            .head-section .icon-box{
            display: none;
            }
            .menu-btn{
            display: block;
            }
            .recipes .details-box{
            padding: 20px 40px;
            }
            .prod-grid .product .imgp::before{
            content: "";
            position: absolute;
            width: 270px;
            height: 270px;
            background-color: #fff;
            border-radius: 50%;
            left: 14%;
            top: 13%;
            box-shadow: 0px 10px 24px 0px rgba(0,0,0,0.25);
            }
            .recipes-section .owl-nav button.owl-prev {
            left: 2px;
            }
            .recipes-section .owl-nav button.owl-next {
            right: 2px;
            }
            }
            @media (max-width: 600px){
            .banner{
            width: 100vw;
            }
            .bannertxt{
            width: 280px;
            top: 70%;
            left: 6%;
            }
            .bannertxt h2{
            font-size: 35px;
            line-height: 38px;
            font-weight: 700;
            }
            .bannertxt p{
            font-size: 15px;
            line-height: 17px
            }
            .banner-d{
            display: none;
            }
            .mob-bann{
            display: block;
            }
            .swiper-button-prev{
            display: none;
            }
            .swiper-button-next{
            display:none;
            }
            }



           